
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TSKRSVENTILASYONYONTEMI') 

BEGIN

CREATE TABLE [dbo].[TSKRSVENTILASYONYONTEMI](
	[VENTILASYONYONTEMIKODU] [int] NOT NULL,
	[VENTILASYONYONTEMIADI] [nvarchar](100) NULL,
	[DURUM] [bit] NULL
 CONSTRAINT [PK_VENTILASYONYONTEMIKODU] PRIMARY KEY CLUSTERED 
(
	[VENTILASYONYONTEMIKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
IF NOT EXISTS (SELECT * FROM TSKRSVENTILASYONYONTEMI WHERE VENTILASYONYONTEMIKODU = 1 AND VENTILASYONYONTEMIADI = 'SPONTAN') 
	INSERT INTO TSKRSVENTILASYONYONTEMI (VENTILASYONYONTEMIKODU,VENTILASYONYONTEMIADI,DURUM) VALUES(1,'SPONTAN',1)
IF NOT EXISTS (SELECT * FROM TSKRSVENTILASYONYONTEMI WHERE VENTILASYONYONTEMIKODU = 2 AND VENTILASYONYONTEMIADI = 'ASİSTE') 
	INSERT INTO TSKRSVENTILASYONYONTEMI (VENTILASYONYONTEMIKODU,VENTILASYONYONTEMIADI,DURUM) VALUES(2,'ASİSTE',1)
IF NOT EXISTS (SELECT * FROM TSKRSVENTILASYONYONTEMI WHERE VENTILASYONYONTEMIKODU = 3 AND VENTILASYONYONTEMIADI = 'KONTROLE') 
	INSERT INTO TSKRSVENTILASYONYONTEMI (VENTILASYONYONTEMIKODU,VENTILASYONYONTEMIADI,DURUM) VALUES(3,'KONTROLE',1)
